/* Header */
#page-container header#header {
  padding-top: 0;
}

body.logged-in #page-container header#header {
  padding-top: 5px;
}


#header-inside-left {
  padding: 0;
}

#header-inside .block {
  padding: 0;
}

#main-navigation ul.menu {
  padding: 5px 0;
}

#search-area {
  margin: 0;
}

@media (max-width: 767px) {
  .mean-container .mean-bar {
    top: 0;
  }
}

/* Breadcrumbs */
#page-intro {
  display: none;
}

/* Nodes */
.node {
  padding-bottom: 15px;
}

/* Grids */
.isotope-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

.isotope-item {
  margin-bottom: 10px;
}

/* Tabs */
.horizontal-tabs .horizontal-tab-button {
  text-align: center;
}
ul.tabs {
  font-size: 24px;
}

/* Banners */
.internal-banner-block img {
  margin: auto;
  border: 0;
  width: 100%;
}
.title-teaser-text {
    margin-left: 0!important;
}

/* View Header Fieldsets */
.view .view-header .fieldset-wrapper {
  padding: 0 15px;
}

/* View Content */
.view .view-content::after {
  content: "";
  clear: both;
  display: table;
}

/* View More Link */
.view .more-link a {
  display: inline-block;
    margin: 1em 0 0 0;
    padding: 10px 20px 8px 20px;
    min-width: 150px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #163671;
    color: #ffffff;
    vertical-align: middle;
    text-align: center;
    font-weight: 400;
}

/* Fonts */
.field-label {
  font-size: 18px;
}

/* Entity References */
.field-type-entityreference .field-item a:hover {
  background-color: transparent;
  color: #528600;
}

/* Images */
.region-content img {
  margin: 0;
}

/* Cards */
.card:hover {
  box-shadow: 0 0.125rem 2.25rem rgba(0,0,0,0.8)!important;
}
/*
 * Labs View
 */
.card h2 {
  margin: 0 !important;
  padding: 5px !important;
  line-height: 1.1em !important;
}

.card h2 a, .card h3 a {
  margin: 0;
  padding: 0;
}

/* Selects */
select.chosen-processed {
  display: none;
}
